/* inline-stripe-data */
#el-0105.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 409px;
} 
 #el-0105.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0107.master.item-box    {
	padding-top: 15px;
	padding-bottom: 0px;
	min-height: 509px;
}
 
 #el-0034.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 205px;
}
 
 #el-0102.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 223px;
}

/* inline-stripe-data */
#element-9161e46326f2fe8.master.item-box    {
	min-height: 3596px;
}
 
 #el-0026.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0026.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0078.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 244px;
}
 
 #el-0019.master.item-box    {
	padding-top: 0px;
	min-height: 561px;
}
 
 #el-0118.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0118.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0111.master.item-box    {
	padding-top: 0px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0111.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0003.master.item-box    {
	padding-top: 15px;
	padding-bottom: 5px;
}
 
 #el-0101.master.item-box    {
	padding-top: 0px;
	min-height: 561px;
}

 
 #el-0089.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 318px;
}
 
 #el-0108.master.item-box    {
	padding-top: 0px;
	min-height: 951px;
	padding-bottom: 0px;
} 
 #el-0108.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0112.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 90px;
} 
 #el-0112.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0017.master.item-box    {
	padding-top: 25px;
	min-height: 122px;
}
 
 #element-a324f2f0881d29a.master.item-box    {
	padding-bottom: 25px;
}
 
 #el-0037.master.item-box    {
	padding-top: 0px;
	min-height: 489px;
}
 
 #el-0110.master.item-box    {
	padding-top: 0px;
	min-height: 499px;
}
 
 #el-0018.master.item-box    {
	min-height: 155px;
}
 
 #el-0042.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #el-0042.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0038.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 951px;
} 
 #el-0038.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0001.master.item-box    {
	padding-top: 0px;
	min-height: 564px;
}
 
 #el-0119.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0119.item-box > .item-wrapper    {
	max-width: 1000px;
}
